## coreutils-from 0.0.0~ubuntu1

=== debian/changelog ===
coreutils-from (0.0.0~ubuntu1) questing; urgency=medium

  * Initial version of swappable coreutils, for details see
    https://discourse.ubuntu.com/t/migration-to-rust-coreutils-in-25-10/59708

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 08 May 2025 12:17:09 +0200
