=== debian/control ===
Source: coreutils-from
Section: utils
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Julian Andres Klode <jak@debian.org>
Build-Depends: debhelper-compat (= 13),
               busybox,
               gnu-coreutils,
               rust-coreutils,
               toybox
Standards-Version: 4.6.2

Package: coreutils
Architecture: all
Multi-Arch: foreign
Pre-Depends: coreutils-from-uutils | coreutils-from
Essential: yes
Description: coreutils meta package
 This pulls in a provider into the essential set.

Package: coreutils-from-gnu
Architecture: all
Multi-Arch: foreign
Pre-Depends: gnu-coreutils
Provides: coreutils, coreutils-from
Protected: yes
Replaces: coreutils (<< ${coreutils:Version}), coreutils-from
Breaks: coreutils (<< ${coreutils:Version})
Conflicts: coreutils-from
Description: coreutils from the GNU coreutils project
 The classic coreutils provided by the GNU project

Package: coreutils-from-uutils
Architecture: all
Multi-Arch: foreign
Pre-Depends: rust-coreutils
Provides: coreutils, coreutils-from
Protected: yes
Replaces: coreutils (<< ${coreutils:Version}), coreutils-from
Breaks: coreutils (<< ${coreutils:Version})
Conflicts: coreutils-from
Description: coreutils from the uutils project
 A Rust-based implementation of the coreutils, aiming at
 being a complete replacement.

Package: coreutils-from-busybox
Architecture: all
Multi-Arch: foreign
Pre-Depends: busybox
Protected: yes
Provides: coreutils, coreutils-from
Replaces: coreutils (<< ${coreutils:Version}), coreutils-from
Breaks: coreutils (<< ${coreutils:Version})
Conflicts: coreutils-from
Description: busybox masquerading as coreutils
 Use the busybox binary as a coreutils replacement.
 .
 This can be used to build minimal container images,
 but it is not a complete replacement, and may break
 packages.

Package: coreutils-from-toybox
Architecture: all
Multi-Arch: foreign
Pre-Depends: toybox
Protected: yes
Provides: coreutils, coreutils-from
Replaces: coreutils (<< ${coreutils:Version}), coreutils-from
Breaks: coreutils (<< ${coreutils:Version})
Conflicts: coreutils-from
Description: toybox masquerading as coreutils
 Use the toybox binary as a coreutils replacement.
 .
 This can be used to build minimal container images,
 but it is not a complete replacement, and may break
 packages.
