## coreutils-from 0.0.0~ubuntu2

=== debian/changelog ===
coreutils-from (0.0.0~ubuntu2) questing; urgency=medium

  * from-uutils: Point date, df, mv back to GNU versions to unblock builders

 -- Julian Andres Klode <juliank@ubuntu.com>  Tue, 13 May 2025 09:28:34 +0200
