## coreutils-from 0.0.0~ubuntu3

=== debian/changelog ===
coreutils-from (0.0.0~ubuntu3) questing; urgency=medium

  * Temporarily default to GNU to allow GNU to migrate

 -- Julian Andres Klode <juliank@ubuntu.com>  Wed, 14 May 2025 11:16:20 +0200
