=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
 Package: coreutils
 Architecture: all
 Multi-Arch: foreign
-Pre-Depends: coreutils-from-uutils | coreutils-from
+Pre-Depends: coreutils-from-gnu | coreutils-from
 Essential: yes
 Description: coreutils meta package
  This pulls in a provider into the essential set.
@@ -33,7 +33,7 @@
 Package: coreutils-from-uutils
 Architecture: all
 Multi-Arch: foreign
-Pre-Depends: rust-coreutils
+Pre-Depends: rust-coreutils, gnu-coreutils
 Provides: coreutils, coreutils-from
 Protected: yes
 Replaces: coreutils (<< ${coreutils:Version}), coreutils-from
