## coreutils-from 0.0.0~ubuntu4

=== debian/changelog ===
coreutils-from (0.0.0~ubuntu4) questing; urgency=medium

  * Revert "Temporarily default to GNU to allow GNU to migrate"
  * uutils: Temporarily redirect cp and mkdir to GNU for -Z support

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 23 May 2025 10:54:29 +0200
