## coreutils-from 0.0.0~ubuntu5

=== debian/changelog ===
coreutils-from (0.0.0~ubuntu5) questing; urgency=medium

  * Temporarily point touch to GNU (LP: #2111603)

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 23 May 2025 18:27:17 +0200
