## coreutils-from 0.0.0~ubuntu6

=== debian/changelog ===
coreutils-from (0.0.0~ubuntu6) questing; urgency=medium

  * Only allow uutils and gnu coreutils

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 26 May 2025 12:59:33 +0200
