## coreutils-from 0.0.0~ubuntu8

=== debian/changelog ===
coreutils-from (0.0.0~ubuntu8) questing; urgency=medium

  * Use proper gnuinstall name

 -- Julian Andres Klode <juliank@ubuntu.com>  Wed, 28 May 2025 17:29:08 +0200

coreutils-from (0.0.0~ubuntu7) questing; urgency=medium

  * uutils: Redirect back to GNU
    - chown (LP: #2111837)
    - chroot (LP: #2111882)
    - install (LP: #2111714)

 -- Julian Andres Klode <juliank@ubuntu.com>  Wed, 28 May 2025 17:26:27 +0200
