## coreutils-from 0.0.0~ubuntu9

=== debian/changelog ===
coreutils-from (0.0.0~ubuntu9) questing; urgency=medium

  * uutils: Fix overrides for GNU chroot
  * uutils: Install factor, stty binaries
  * Depend on new rust-coreutils build

 -- Julian Andres Klode <juliank@ubuntu.com>  Tue, 03 Jun 2025 22:35:21 +0200
