## coreutils-from 0.0.0~ubuntu10

=== debian/changelog ===
coreutils-from (0.0.0~ubuntu10) questing; urgency=medium

  * Remove extraneous diversions in postinst
  * diversions: Use the correct file paths for all files
  * Temporarily redirect sort, tsort back to GNU (LP: #2112420)
  * Temporarily redirect env to gnuenv (LP: #2112491)

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 06 Jun 2025 18:04:31 +0200
