## coreutils-from 0.0.0~ubuntu11

=== debian/changelog ===
coreutils-from (0.0.0~ubuntu11) questing; urgency=medium

  * Redirect stty back to GNU due to missing shortcuts (LP: #2113983)

 -- Julian Andres Klode <juliank@ubuntu.com>  Wed, 18 Jun 2025 16:27:52 +0200
