## coreutils-from 0.0.0~ubuntu12

=== debian/changelog ===
coreutils-from (0.0.0~ubuntu12) questing; urgency=medium

  * Redirect expr back to GNU (LP: #2115147)

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 23 Jun 2025 10:19:07 +0200
