## coreutils-from 0.0.0~ubuntu13

=== debian/changelog ===
coreutils-from (0.0.0~ubuntu13) questing; urgency=medium

  * uutils: Re-enable various binaries for 0.1.0:
    - cp, install, mkdir, mv (disabled in LP#2110910, LP#2111714)
    - chroot (disabled in LP#2111882)
    - df (disabled due to sbuild unshare backend failure, works again)
  * Bump rust-coreutils Depends to >> 0.1.0
  * Remaining GNU redirects:
    - chown (LP#2111837)
    - date (initial buildd setup)
    - env (LP#2112491)
    - expr (LP#2115147)
    - sort, tsort (LP#2112420)
    - stty (LP#2113983)
    - touch (LP#2111603)

 -- Julian Andres Klode <juliank@ubuntu.com>  Wed, 09 Jul 2025 16:36:13 +0200
