## coreutils-from 0.0.0~ubuntu15

=== debian/changelog ===
coreutils-from (0.0.0~ubuntu15) questing; urgency=medium

  * Revert "uutils: Re-enable df" (LP: #2116290)

 -- Julian Andres Klode <juliank@ubuntu.com>  Wed, 09 Jul 2025 23:21:50 +0200

coreutils-from (0.0.0~ubuntu14) questing; urgency=medium

  * uutils: Temporarily revert to gnumv (LP: #2116289, missing -Z)

 -- Julian Andres Klode <juliank@ubuntu.com>  Wed, 09 Jul 2025 23:16:15 +0200
