## coreutils-from 0.0.0~ubuntu16

=== debian/changelog ===
coreutils-from (0.0.0~ubuntu16) questing; urgency=medium

  * uutils: Restore rust versions of expr, stty.
    Requires the git snapshot 0.1.0+git20250711

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 21 Jul 2025 20:44:00 +0200
