## coreutils-from 0.0.0~ubuntu17

=== debian/changelog ===
coreutils-from (0.0.0~ubuntu17) questing; urgency=medium

  * uutils: Redirect `chown` back to GNU, unblocks livecd-rootfs.
    See https://github.com/uutils/coreutils/issues/8422 for more
    details.
  * uutils: Redirect `cp` back to GNU (LP: #2118905)

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 31 Jul 2025 19:04:51 +0200
