=== debian/control ===
--- 
+++ 
@@ -33,7 +33,7 @@
 Package: coreutils-from-uutils
 Architecture: all
 Multi-Arch: foreign
-Pre-Depends: rust-coreutils (>> 0.1.0), gnu-coreutils
+Pre-Depends: rust-coreutils (>> 0.1.0+git20250711), gnu-coreutils
 Provides: coreutils, coreutils-from
 Protected: yes
 Replaces: coreutils (<< ${coreutils:Version}), coreutils-from
