=== debian/rules ===
--- 
+++ 
@@ -34,8 +34,8 @@
 
 execute_before_dh_installdeb:
 	for package in coreutils-from-uutils coreutils-from-busybox coreutils-from-gnu coreutils-from-toybox; do \
-		for script in preinst prerm; do \
-			sed "s/@PACKAGE@/$$package/;s/@UTILS@/`awk -F/ '{print $$NF}' debian/$$package.links | xargs`/g" debian/$$script.in > debian/$$package.$$script; \
+		for script in preinst prerm postinst; do \
+			sed "s/@PACKAGE@/$$package/;s#@UTILS@#`awk '{print "/"$$2}' debian/$$package.links | xargs`#g" debian/$$script.in > debian/$$package.$$script; \
 		done; \
 	done
