## coreutils-from 0.0.0~ubuntu18

=== debian/changelog ===
coreutils-from (0.0.0~ubuntu18) questing; urgency=medium

  * Restore env(1) to uutils
    This no longer forks.
  * Restore cp to uutils.
    The wrong directory permission issue has beeen resolved.
  * Restore mv to uutils.
    The -Z option is now supported
  * Restore date, touch to uutils.
    They were blocked on date parsing updates which have now
    landed.
  * Restore sort, tsort to uutils.
    The sorting ability for non-utf8 files is now available
  * Require rust-coreutils (>> 0.1.0+git20250813)
  * Remaining GNU redirects:
    - chown (LP#2111837)
    - uutils: Redirect `chown` back to GNU, unblocks livecd-rootfs.
      See https://github.com/uutils/coreutils/issues/8422 for more
      details (partially fixed only)

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 14 Aug 2025 16:28:57 +0200
