## coreutils-from 0.0.0~ubuntu19

=== debian/changelog ===
coreutils-from (0.0.0~ubuntu19) questing; urgency=medium

  * Hardcode coreutils-from-uutils.
    Some buildd images now got rebuild with coreutils-from-gnu
    installed, leading to builds with the wrong coreutils, so
    force hardcode the uutils ones.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 25 Aug 2025 15:32:41 +0200
