## coreutils-from 0.0.0~ubuntu20

=== debian/changelog ===
coreutils-from (0.0.0~ubuntu20) questing; urgency=medium

  * Temporarily default to coreutils-from-gnu to allow migration
  * Remove Protected: yes from coreutils-from-gnu.
    The buildds got new base images that have coreutils-from-gnu
    installed; but we want to build with coreutils-from-uutils, so
    we need to allow the builder to remove the package.
    Once this upload has migrated, we can then hardcode
    coreutils-from-uutils again to force the builders to
    use uutils.

 -- Julian Andres Klode <juliank@ubuntu.com>  Tue, 26 Aug 2025 13:28:59 +0200
