=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
 Package: coreutils
 Architecture: all
 Multi-Arch: foreign
-Pre-Depends: coreutils-from-uutils
+Pre-Depends: coreutils-from-gnu | coreutils-from-uutils
 Essential: yes
 Description: coreutils meta package
  This pulls in a provider into the essential set.
@@ -23,7 +23,6 @@
 Multi-Arch: foreign
 Pre-Depends: gnu-coreutils
 Provides: coreutils, coreutils-from
-Protected: yes
 Replaces: coreutils (<< ${coreutils:Version}), coreutils-from
 Breaks: coreutils (<< ${coreutils:Version})
 Conflicts: coreutils-from
