## coreutils-from 0.0.0~ubuntu21

=== debian/changelog ===
coreutils-from (0.0.0~ubuntu21) questing; urgency=medium

  * Temporarily force coreutils-from-uutils again.
    This should turn the builders that have coreutils-from-gnu
    installed to use coreutils-from-uutils.

 -- Julian Andres Klode <juliank@ubuntu.com>  Wed, 27 Aug 2025 15:38:46 +0200
