## coreutils-from 0.0.0~ubuntu22

=== debian/changelog ===
coreutils-from (0.0.0~ubuntu22) questing; urgency=medium

  * uutils: Use /usr/lib/cargo/bin/coreutils/* as symlink targets.
    By making these hardlinks our soft links will resolve to binaries
    with the correct name, allowing us to ensure that as long as
    /proc/self/exe is mounted that /usr/bin/rm can only ever execute
    "rm" code.
  * uutils: Install stdbuf
  * Allow coreutils-from-gnu as an alternative again

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 04 Sep 2025 12:07:18 +0200
