## coreutils-from 0.0.0~ubuntu23

=== debian/changelog ===
coreutils-from (0.0.0~ubuntu23) questing; urgency=medium

  * uutils: Temporarily redirect true back to GNU.
    A lot of image building for clouds symlinks random scripts
    to /bin/true to disable them, which is of course broken by
    us dispatching on the symlink name.

 -- Julian Andres Klode <juliank@ubuntu.com>  Tue, 09 Sep 2025 18:40:09 +0200
