## coreutils-from 0.0.0~ubuntu24

=== debian/changelog ===
coreutils-from (0.0.0~ubuntu24) questing; urgency=medium

  * uutils: Redirect cp, mv, rm back to GNU.
    These are walking trees and modifying them and they have been
    a bit problematic, so let's play it safe.

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 26 Sep 2025 20:16:43 +0200
