=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
 Package: coreutils
 Architecture: all
 Multi-Arch: foreign
-Pre-Depends: coreutils-from-uutils
+Pre-Depends: coreutils-from-uutils | coreutils-from-gnu
 Essential: yes
 Description: coreutils meta package
  This pulls in a provider into the essential set.
