=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,7 @@
 	# gnu-coreutils we take everything
 	dpkg -L gnu-coreutils | sed s#^/## | grep -E '(man.|bin)/gnu' | sort -u | while read x; do echo $$x $$(echo $$x | sed s#/gnu#/#); done  > debian/coreutils-from-gnu.links
 	# rust-coreutils we take everything too, except more
-	( coreutils --list | sed 's#^#usr/bin/coreutils usr/bin/#' ; \
+	( coreutils --list | sed 's#.*#usr/lib/cargo/bin/coreutils/\0 usr/bin/\0#' ; \
 	dpkg -L rust-coreutils | sed s#^/## | grep -E 'man./rust-' | sort -u | while read x; do echo $$x $$(echo $$x | sed s#/rust-#/#); done ) | grep -vE '/(more|kill|hostname|uptime)'  > debian/coreutils-from-uutils.links
 
 	# [ usually has no manual page, we need to add one
