## coreutils-from 0.0.0

=== debian/changelog ===
coreutils-from (0.0.0) experimental; urgency=medium

  * Initial version of swappable coreutils, for details see
    https://discourse.ubuntu.com/t/migration-to-rust-coreutils-in-25-10/59708

 -- Julian Andres Klode <jak@debian.org>  Thu, 08 May 2025 12:17:09 +0200
