=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: coreutils-from
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Julian Andres Klode <jak@debian.org>
+Maintainer: coreutils-from maintainers <coreutils-from@packages.debian.org>
+Uploaders: Julian Andres Klode <jak@debian.org>
 Build-Depends: debhelper-compat (= 13),
                busybox,
-               gnu-coreutils,
                rust-coreutils,
                toybox
 Standards-Version: 4.6.2
@@ -13,7 +12,7 @@
 Package: coreutils
 Architecture: all
 Multi-Arch: foreign
-Pre-Depends: coreutils-from-uutils | coreutils-from-gnu
+Pre-Depends: coreutils-from-uutils | coreutils-from
 Essential: yes
 Description: coreutils meta package
  This pulls in a provider into the essential set.
@@ -23,6 +22,7 @@
 Multi-Arch: foreign
 Pre-Depends: gnu-coreutils
 Provides: coreutils, coreutils-from
+Protected: yes
 Replaces: coreutils (<< ${coreutils:Version}), coreutils-from
 Breaks: coreutils (<< ${coreutils:Version})
 Conflicts: coreutils-from
@@ -32,7 +32,7 @@
 Package: coreutils-from-uutils
 Architecture: all
 Multi-Arch: foreign
-Pre-Depends: rust-coreutils (>> 0.1.0+git20250813), gnu-coreutils
+Pre-Depends: rust-coreutils
 Provides: coreutils, coreutils-from
 Protected: yes
 Replaces: coreutils (<< ${coreutils:Version}), coreutils-from
