=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,8 @@
 
 include /usr/share/dpkg/pkg-info.mk
 
-GNU_COREUTILS_VERSION := 9.5-1ubuntu2
+# Something larger than what we have in unstable
+GNU_COREUTILS_VERSION := 9.7-999
 
 %:
 	dh $@
@@ -13,7 +14,7 @@
 	# gnu-coreutils we take everything
 	dpkg -L gnu-coreutils | sed s#^/## | grep -E '(man.|bin)/gnu' | sort -u | while read x; do echo $$x $$(echo $$x | sed s#/gnu#/#); done  > debian/coreutils-from-gnu.links
 	# rust-coreutils we take everything too, except more
-	( coreutils --list | sed 's#.*#usr/lib/cargo/bin/coreutils/\0 usr/bin/\0#' ; \
+	( coreutils --list | sed 's#^#usr/bin/coreutils usr/bin/#' ; \
 	dpkg -L rust-coreutils | sed s#^/## | grep -E 'man./rust-' | sort -u | while read x; do echo $$x $$(echo $$x | sed s#/rust-#/#); done ) | grep -vE '/(more|kill|hostname|uptime)'  > debian/coreutils-from-uutils.links
 
 	# [ usually has no manual page, we need to add one
@@ -34,8 +35,8 @@
 
 execute_before_dh_installdeb:
 	for package in coreutils-from-uutils coreutils-from-busybox coreutils-from-gnu coreutils-from-toybox; do \
-		for script in preinst prerm postinst; do \
-			sed "s/@PACKAGE@/$$package/;s#@UTILS@#`awk '{print "/"$$2}' debian/$$package.links | xargs`#g" debian/$$script.in > debian/$$package.$$script; \
+		for script in preinst prerm; do \
+			sed "s/@PACKAGE@/$$package/;s/@UTILS@/`awk -F/ '{print $$NF}' debian/$$package.links | xargs`/g" debian/$$script.in > debian/$$package.$$script; \
 		done; \
 	done
